schulze
Hi everybody,
I installed Java 1.6 and Brain Professional works fine. However, some other software obviously relied on an older Java version and stops functioning (Line 6 guitar equipment USB connection, PONS dictionary software,...). My system tells me that the old version of Java is still installed, but the software doesn't seem to use it.
How can I tell a software product which Java version to use?
(I use Vista Home. XP is no option for my notebook; the producer doesn't supply any XP-drivers.)
Is thzere any Java guru out there?
Thanks.
Joerg.


Quote

Newsletter Signup  Newsletter        Visit TheBrain Blog   Blog       Follow us on Twitter   Twitter       Like Us on Facebook   Facebook         Circle Us on Google+  Google         Watch Us on Youtube  YouTube       

TheBrain Mind Map & Mindmapping Software     Download TheBrain Mind Mapping Software